.mainpage-webform {
  padding: 16px;
  box-shadow: var(--shadow);
  border-radius: var(--border-radius);
}
@media (min-width: 768px) {
  .mainpage-webform {
    padding: 24px;
  }
}
.mainpage-webform .form__questions {
  display: flex;
  flex-direction: column;
  column-gap: 8px;
  row-gap: 16px;
}
@media (min-width: 768px) {
  .mainpage-webform .form__questions {
    display: grid;
    grid-template-areas: "input input input" "captcha captcha captcha" "consent consent consent" "submit . .";
    grid-template-columns: repeat(3, minmax(170px, 1fr));
  }
  .mainpage-webform .form__questions:not(:has(.form__captcha)) {
    grid-template-areas: "input input input" "consent consent consent" "submit . .";
  }
  .mainpage-webform .form__questions .form__captcha {
    grid-area: captcha;
  }
  .mainpage-webform .form__questions .form__captcha img {
    flex-grow: 1 !important;
  }
}
@media (min-width: 1025px) {
  .mainpage-webform .form__questions {
    column-gap: 16px;
  }
  .mainpage-webform .form__questions .form__captcha img {
    flex-grow: 0 !important;
  }
}
.mainpage-webform .form__questions [data-bx-user-consent] {
  grid-area: consent;
}
.mainpage-webform .form__questions-wrapper,
.mainpage-webform .form__questions-container {
  display: contents;
}
.mainpage-webform .form__submit {
  grid-area: submit;
}
@media (min-width: 768px) {
  .mainpage-webform .popup-form-captcha-image-container .captcha {
    flex-grow: 0 !important;
  }
}